* {
	margin : 0px 0px 0px 0px;
	padding : 0;
	font-style : normal;
	font-weight : normal;
}

body {
	color : #00bb00;
	background-color : #ffff99;
	text-align : left;
	line-height : 1.5;	
	font-size : 14px;
}

a {color : #00bb00; text-decoration : none;}
a:visited {color : #00bb00; text-decoration : none;}
a img {
	border-style : none;
	border-width : 0px;
	text-decoration : none;
}

#container {
	width : 900px;
		margin-left : auto;
		margin-right : auto;
		background-color : transparent;
		text-align : left;
}


#branding {
	margin : 10px 20px 10px;
	text-align : left;
}

#primary-column {
	width : 585px;
	float : right;
	padding : 0 px;
	text-align : left;
}

#secondary-column {
	float : left;
	width : 100px;
}

#siteinfo-legal {
	clear : both;
	margin : 0 ;
	text-align : left;
}

.column {
	margin : 5px 0;
}

.blogtitle {
	text-align : left;
	font-size : 0px;
	padding : 0 0px;
}

.blogtitle a {font-weight : bold;color : #ffff99; text-decoration : none;}

.blogintro {
	text-align : center;
	font-size : 24px;
	padding : 0 10px;
}

.navi {
	text-align : left;
	font-size : 30px;
}

.navi a {color : #00bb00;text-decoration : none;}

.section {
	margin : 0px 5px;	
	float : left;
	width : 180px;
	text-align : left;
}
.section p {
	margin : 1em 0;
}
.section pre {
	margin : 1em auto;
	padding : 0.5em;
	border : 1px dotted #00bb00;
	font-family : monospace;
	text-align : left;
	overflow : auto;
	width : 95%;	
	background-color : #F3F2F2;
}
.section code {
	margin : 1em auto;
	padding : 0.5em;
	font-family : monospace;
	text-align : left;
	overflow : auto;
	background-color : #F3F2F2;
}

blockquote {
	margin : 15px 0 15px 30px;
	padding : 0.5em;
	border : 1px dotted #00bb00;
	overflow : auto;
	background-color : #F3F2F2;
}

.entry-header {
	margin : 0px;
	font-size : 0px;	
	text-align : left;
	padding : 0 5px;
	border-color : #ffff99;
	border-width : 0px 0px 0px 0px;	
	border-style : solid ;
}
.entry-header a {font-weight : bold;color : #ffff99; text-decoration : none;}

.entry-body {
	padding : 5px 20px;
	text-align : left;
}
.entry-body img {
	background: #fff;
	border-top: 0px solid #d5c7bd;
	border-left: 0px solid #d5c7bd;
	border-bottom: 0px solid #735946;
	border-right: 0px solid #735946;
	margin:	0px;
	padding: 0px;
}

.entry-more {
	font-size : 10px;
	text-align : left;
	padding : 0 10px 0 10px;
}

.entry-footer {
		text-align : center;
		margin : 0 5px 0px 5px;
		font-size : 0px;	
		line-height : 1;
}

.entry-footer a {color : #00bb00; text-decoration : none;}

.emoji{
	vertical-align : middle ;
	border : 0 ;
}

.comment {
	margin : 5px 10px;	
	width : 400px;
}
.comment-top {
	margin : 10px;
	padding : 0 15px;
	font-size : 13px;
	text-align : left;	
	font-weight : bold;			
	border-color : #00bb00;
	border-width : 0px 0px 1px 0px;	
	border-style:dashed;		
}
.comment-state {
	margin : 0 20px;
	font-size : 11px;
}
.comment-body {
	margin : 0 35px 5px 35px;
	font-size : 12px;
}
.comment-form {
	margin : 10px 60px;
}

.himitu {
	margin-right : 0.5em;
}

.form-btn {
	margin : 20px 0;
}

.trackback {
	margin : 5px 10px;
	width : 400px;
}
.trackback-top {
	margin : 10px;
	font-size : 13px;				
	padding : 0 15px;
	text-align : left;
	font-weight : bold;
	border-color : #00bb00;
	border-width : 0px 0px 1px 0px;	
	border-style:dashed;		
}
.trackback-uri {
	margin : 20px;
	padding : 0.2em 0.5em;
	border : 1px solid #00bb00;
}
.trackback-header {
	font-size : 13px;
	margin-bottom : 10px;
	padding : 0 10px;
	border-bottom : 1px solid #00bb00;
}
.trackback-excerpt {
	padding : 0 20px;
}
.trackback-footer {
		padding : 0 25px 15px 25px;
}

.plugin {
	float : right;
	width : 85px;
	padding : 0 0px 0 0px;
}

.side-title {
	margin : 0px 0px 0px 0px;
	font-size : 0px;						
	border-color : #ffffff;
	border-width : 0px 0px 0px 0px;	
	border-style : solid ;
}
.side {
	font-size : 11px;				
}
.side ul{
	list-style-position : inside;
	list-style-type : disc;
	padding : 5px 0px 0px 10px;
}


#siteinfo-legal p {
	margin : 20px 0 10px 0;
	padding : 5px;			
	border-top : 0px solid #00bb00;
	text-align : left;		
	font-size : 11px;
	line-height : 1;
}
#siteinfo-legal a {color : #00bb00; text-decoration : none;}